html,body {
	width:auto;
	height:auto;
	margin:0 auto;
	font-family:'Open Sans',sans-serif;
	background:#F5F1F0

	}

.wrapper {
	width:auto;
	height:1200px;
	margin:0 auto;
	
	
	}
	
.container {
	margin:0px auto;
	width:1000px
}	

.headercontainer {
	width:auto;
	height:90px;
	background:#3c5564 repeat-x;
	
	
	}

.header {
	width:1000px;
	height:101px;
	margin:0 auto;
	
	
	}

.logo{
	float:left;
	margin:0px;
}
.logo a{
	display:block;
	background:url(images/logo.png) no-repeat;
	height:70px;
	width:339px;
	margin-left:20px;
	margin-top:10px
}

.banner {
	float:right;
	width:468px;
	height:60px;
	margin-top:16px;
	margin-right:20px
	}


.navcontainer {
	width:auto;
	height:56px;
	background:#0765a1 repeat-x;
	
	
	}

.nav {
	width:1000px;
	height:56px;
	margin:0 auto;
	
	}

.nav ul {
	margin:0px;
	list-style-type:none;
	position:relative
	}

.nav ul li {
	float:left;
	margin-top:17px;
	margin-left:3px;
	position:relative
	}
a.main_nav {
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	padding:10px 16px;
	font-family:'Lato',sans-serif;
        font-size:16px;
	text-shadow: 0.03em 0.03em 0.03em black;	
	border:2px solid #073e76;
	border-radius:4px;
}	
a.main_nav:hover {
	text-decoration:none;
	background:#0878c0;
	}	
a.login_nav {
background:#d1ba22;
text-decoration:none;
color:#FFFFFF;
font-weight:bold;
font-size:16px;
padding:10px 16px;
font-family:'Lato',sans-serif;
text-shadow: 0.03em 0.03em 0.03em black;	
border:2px solid #073e76;
border-radius:4px;
}
a.login_nav:hover {
background:#bca81f
}
a.register_nav {
background:#1c9f0a;
text-decoration:none;
color:#FFFFFF;
font-weight:bold;
font-size:16px;
padding:10px 16px;
font-family:'Lato',sans-serif;
text-shadow: 0.03em 0.03em 0.03em black;	
border:2px solid #073e76;
border-radius:4px;
}	
a.register_nav:hover {
background:#22b20f
}
.nav ul ul {
position:absolute;
top:100%;
left:0;
padding:0;
margin-left:-5px;
display:none;
list-style-type:none;
}
.nav ul ul li {
float:none;
margin-top:3px
}
.nav ul ul a{ 
}
.nav ul li:hover ul{
display:block;
z-index:9999
}
.nav ul li:hover ul li a {
	text-decoration:none;
	color:#FFFFFF;
	width:110px;
	display:block;
	font-weight:bold;
	padding:10px 16px;
	font-family:'Lato',sans-serif;
	text-shadow: 0.03em 0.03em 0.03em black;	
	border:2px solid #073e76;
	border-radius:4px;
	background:#0765a1
}
.nav ul li:hover ul li a:hover {
	text-decoration:none;
	background:#0878c0;
}

	
.main-container {
	width:1000px;
	height:939px;
	margin:0 auto;
	}
	

.slider-content {
	width:auto;
	margin:0 auto;
	}

.slider {
	width:auto;
	height:404px;
	background:url(images/slider_bg.png) repeat-x;
	margin:0 auto;
	}

.main-slider {
	width:1000px;
	height:404px;
	margin:0 auto;
	clear:both;
	}

.model img {
	float:right;
	margin-right:40px;

	height:389px
	}

.left-slider {
margin:0px;
float:left;
margin-left:20px;
position:absolute;
width:700px	
	}
.main-slider h1 {
	font-family:'Open Sans', sans-serif;
	color:#fff;
	font-size:36px;
	}

.main-slider ul {
	margin:0px;
	list-style:none;
	margin-left:30px
	}

.main-slider ul li {
	margin:0px;
	padding:0px;
	font-family:'Open Sans', sans-serif;
	color:#ffffff;
	font-size:24px;
	}
.main-slider ul li img {
	margin:0px;
	float:left
}	
#button1 {
	margin-top:30px;
	float:left;
	margin-left:100px;
	text-decoration:none;
	display:block;
	height:44px;
	width:206px;
	background:#1c9f0a;
	text-align:center;
	color:#FFFFFF;
	line-height:44px;
	font-size:20px;
	font-weight:700;
	font-family:'Raleway', sans-serif;
	border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow:0px 0px 40px #1c9f0a inset;
	border:2px solid #1c9f0a
	}

#button1:hover {
	text-decoration:underline;
	transition:ease-in 0.2s;
	-webkit-transition:ease-in 0.2s;
	}

#button2 {
	margin-top:30px;
	float:left;
	text-decoration:none;
	display:block;
	height:50px;
	width:160px;
	background:#1ec008;
	text-align:center;
	margin-left:10px;
	color:#FFFFFF;
	line-height:50px;
	font-size:16px;
	font-weight:600;
	font-family:'Raleway', sans-serif;
	border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-webkit-border-radius:10px;
	}

#button2:hover {
	background:#179f06;
	transition:ease-in 0.2s;
	-webkit-transition:ease-in 0.2s;
	}



.statuscontainer {
	width:auto;
	height:103px;
	background:#0765a1;
	
	
	
	}

.status {
	width:1000px;
	height:103px;
	margin:0 auto;
	background:url(images/status.png) no-repeat;
	
	
	
	}

.total-paid {
	position:absolute;
	margin-left:130px;
	font-family:"Arial Black", Gadget, sans-serif;
	color:#FFF;
	
	
	
	}
.total-paid h1 {
	margin-top:29px;
	
	
	}

.total-paid p {
	margin-top:-20px;
	margin-left:5px;
        font-size:16px
	
	
	}

.new-join {
	position:absolute;
	margin-left:470px;
	font-family:"Arial Black", Gadget, sans-serif;
	color:#FFF;
	clear:both;
        font-size:16px
	
	}
	
.new-join h1 {
	margin-top:26px;
	
	
	}

.new-join p {
	margin-top:-30px;
	margin-left:5px;
        font-size:16px	
	
	
	}
.total-mem {
	position:absolute;
	margin-left:805px;
	font-family:"Arial Black", Gadget, sans-serif;
	color:#FFF;
	clear:both;
	
	}
	
.total-mem h1 {
	margin-top:29px;
	
	
	}

.total-mem p {
	margin-top:-20px;
        font-size:16px	
	
	
	}



.middlecontent {
	width:auto;
	height:387px
	
	
	}
.middle {
	width:1000px;
	height:387px;
	margin:0 auto;
	background:#ffffff;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc
	
	
	}
	
	
.left-box {
	float:left;
	margin-left:12px;
	margin-top:7px;
	width:321px;
	height:370px;
	background:url(images/MEMBER_BOX.png) no-repeat;
	
	}
.middle li img {
	display:inline-block;
	vertical-align:middle;
}
.left-box ul {
	margin-top:130px;
	margin-left:-25px;
	
	}

.left-box ul li {
	font-family:"source Sans Pro";
	font-size:18px;
	color:#616161;
	list-style:none;
	line-height:28px;
	font-weight:500;
	
	
	}

.register_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:31px;
	-moz-border-radius-topright:31px;
	border-top-right-radius:31px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:31px;
	-moz-border-radius-bottomleft:31px;
	border-bottom-left-radius:31px;
	text-indent:0;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:166px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
    margin-left:84px;
	margin-top:-6px;
}

.register_button a {
       text-decoration:none;
       color:#FFF;



}
.register_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}

.register_button:active {
	position:relative;
	top:1px;
}


.center-box {
	float:left;
	margin-left:6px;
	margin-top:7px;
	width:321px;
	height:370px;
	background:url(images/ADVERTISER_BOX.png) no-repeat;
	
	
	
	}

.center-box ul {
	margin-top:130px;
	margin-left:-25px;
	
	}

.center-box ul li {
	font-family:"source Sans Pro";
	font-size:18px;
	color:#616161;
	list-style:none;
	line-height:28px;
	font-weight:500;
	
	
	}

.advertise_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:31px;
	-moz-border-radius-topright:31px;
	border-top-right-radius:31px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:31px;
	-moz-border-radius-bottomleft:31px;
	border-bottom-left-radius:31px;
	text-indent:0;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:166px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
        margin-left:84px;
	margin-top:-6px;
}

.advertise_button a {
       text-decoration:none;
       color:#FFFFFF;



}
.advertise_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}

.advertise_button:active {
	position:relative;
	top:1px;
}

.right-box {
	float:left;
	margin-left:6px;
	margin-top:7px;
	width:321px;
	height:370px;
	background:url(images/ABOUT_US_BOX.png) no-repeat;
	
	
	
	}

.right-box ul {
	margin-top:130px;
	margin-left:-25px;
	
	}

.right-box ul li {
	font-family:"source Sans Pro";
	font-size:18px;
	color:#616161;
	list-style:none;
	line-height:28px;
	font-weight:500;
	
	
	}

.payments_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:31px;
	-moz-border-radius-topright:31px;
	border-top-right-radius:31px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:31px;
	-moz-border-radius-bottomleft:31px;
	border-bottom-left-radius:31px;
	text-indent:0;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:166px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
        margin-left:84px;
	margin-top:-6px;
}

.payments_button a {
       text-decoration:none;
       color:#FFF;



}
.payments_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}

.payments_button:active {
	position:relative;
	top:1px;
}



.beforefooter {
	width:auto;
	height:160px
	
	
	}

.beforefootercontent {
	width:1000px;
	height:160px;
	margin:0 auto;
	padding-top:10px
	
	
	}
#footer{
	width:100%;
	height:auto;
}
#featuredd {
		margin:0px auto ;
		height:160px ;
		width:100%;
		background:#ffffff;
		margin-top:-10px
}
#bannerrs {
		margin:10px;
		width:468px ;
		height:60px ;
		margin-left:10px ;
		display:flex ;
		border:1px solid #e0e0e0 ;
		background:#e0e0e0 ;
		margin-left:260px
}
#featuredadds {
		float:left ;
		width:215px ;
		height:135px ;
		margin:0px auto ;
		margin-left:25px ;
		margin-right:20px ;
		margin-top:10px;
		display:block;
		background:#e0e0e0;
		border:1px solid #cccccc
}
#featuredadds h2 {
		margin:0px ;
		background:#0b689e ;
		text-align:center ;
		color:#ffffff ;
		padding:2px 0px;
		font-family:'Lato',sans-serif;
		font-size:18px;
		text-transform:uppercase
}
#featuredlinks {
		width:215px ;
		height:135px ;
		margin:0px auto ;
		float:right ;
		margin-right:30px ;
		margin-top:-135px ;
		background:#e0e0e0;
		border:1px solid #cccccc;
}
#featuredlinks h2 {
		margin:0px ;
		background:#639339  ;
		text-align:center ;
		padding:2px 0px;
		color:#ffffff ;
		font-family:'Lato',sans-serif	;
		font-size:18px;
		text-transform:uppercase
}
#processors{
        margin:0px auto;
	height:80px;
	width:1000px;
	background:#f6f6f6;
	border:1px solid #cccccc
}
#processors img{
	margin:0px;
	height:50px;
	margin-top:15px
}
.footerContainer{
	width:100%;
	height:64px;
	margin-bottom:15px;
	overflow:hidden;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px
}
.footerInner{
	height:100%;
	width:1000px;
	margin:0 auto;
	background:#484a4c;
	overflow:hidden;
	border:1px solid #242525;
}
.footerLeft{
	float: left;
	padding-left:20px;
	padding-top:10px;
}
.footerLeft{
	float: left;
}
.footerLeft .footerCopyRights{
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight:400;
	color: #ffffff;
	line-height:20px;
}
.footerLeft .footerCopyRights p{
	margin:0;
}
.footerLeft .footerCopyRights a{
	color:#fff;
	text-decoration:none;
}
.footerLeft .footerCopyRights a:hover {
	text-decoration:underline
}
.footerRight{
	float: right;
	margin-top: 13px;
}

.footerRight a{
	display: block;
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	float: left;
	margin-left: 8px;
	text-align:center;
	text-decoration:none;
}
.footerRight a.footer-menu{
	width:68px;
	line-height:33px;
	border: 1px solid #141515;
	background: #484a4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #484a4c 0%, #404244 51%, #3a3c3e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#484a4c), color-stop(51%,#404244), color-stop(100%,#3a3c3e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #484a4c 0%,#404244 51%,#3a3c3e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #484a4c 0%,#404244 51%,#3a3c3e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #484a4c 0%,#404244 51%,#3a3c3e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #484a4c 0%,#404244 51%,#3a3c3e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484a4c', endColorstr='#3a3c3e',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.footerRight a.footer-menu:hover{
	opacity:0.8;
	color:#fff;
}
.footerRight a.Proof_Payments{
	width:125px;
	line-height:33px;
	border: 1px solid #141515;
	background: #0D74BD;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right:10px;
}
.footerRight a.Proof_Payments:hover{
	opacity:0.8;
	color:#fff;
}